std::filesystem::file_status::operator=(3)

NAME
std::filesystem::file_status::operator= - std::filesystem::file_status::operator=

Synopsis
   file_status& operator=( const file_status& other ) noexcept = (1) (since C++17)
   default;
   file_status& operator=( file_status&& other ) noexcept = default; (2) (since C++17)
   Copy- or move-assigns another file status object.

Parameters
   other - another file_status object to assign

Return value
   *this

Example
    This section is incomplete
    Reason: no example